program FindModule;

uses
  Forms,
  MainForm in 'MainForm.pas' {LoadingForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Модуль USB3000';
  Application.CreateForm(TLoadingForm, LoadingForm);
  Application.Run;
end.
